<script type="text/javascript">

function toggleadmindisplay(mycheckbox,mylocation) {
  if (mycheckbox.checked==true) {
    window.location="http://"+mylocation+"2";
  } else {
    window.location="http://"+mylocation+"1";
  }
}

function showHideText(boxName,divName) { 
  if(boxName.checked = true) { 
    showObject(divName); 
  } else { 
    hideObject(divName); 
  } 
} 
</script>